.blank3 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 3px
}
.blank9 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 9px
}
.blank6 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 6px
}
.blankW9 {
	CLEAR: both; FONT-SIZE: 1px; BACKGROUND: #fff; OVERFLOW: hidden; HEIGHT: 9px
}
.blank12 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 12px
}
.blank15 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 15px
}
.blank18 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 18px
}
.blank20 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 20px
}
.blank24 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 24px
}
.blank30 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 30px
}
.blank36 {
	CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 36px
}
TD {
	TEXT-ALIGN: left
}
.entNav3 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 750px
}
.entNav3 .top {
	CLEAR: both; OVERFLOW: hidden; BORDER-BOTTOM: #000 3px solid; HEIGHT: 48px
}
.entNav3 .logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.entNav3 .pic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.entNav3 .Tposition {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 25px
}
.entNav3 .search {
	FLOAT: right; WIDTH: 265px
}
.entNav3 .s2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 25px
}
.entNav3 .s3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 21px
}
.entNav3 .s3 INPUT {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; WIDTH: 100px; BORDER-BOTTOM: #666 1px solid
}
.entNav3 .s4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 21px
}
.entNav3 .s5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 25px
}
.entNav3 .menu {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left
}
.entNav3 A:link {
	COLOR: #000
}
.entNav3 A:visited {
	COLOR: #000
}
.entNav3 A:hover {
	COLOR: #bc2931
}
.entNav3 A:active {
	COLOR: #bc2931
}
.entNav3_980 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 980px
}
.entNav3_980 .top {
	CLEAR: both; OVERFLOW: hidden; BORDER-BOTTOM: #000 3px solid; HEIGHT: 48px
}
.entNav3_980 .logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.entNav3_980 .pic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.entNav3_980 .Tposition {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 25px
}
.entNav3_980 .search {
	FLOAT: right; WIDTH: 265px
}
.entNav3_980 .s2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 25px
}
.entNav3_980 .s3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 21px
}
.entNav3_980 .s3 INPUT {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; WIDTH: 100px; BORDER-BOTTOM: #666 1px solid
}
.entNav3_980 .s4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 21px
}
.entNav3_980 .s5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 25px
}
.entNav3_980 .menu {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left
}
.entNav3_980 A:link {
	COLOR: #000
}
.entNav3_980 A:visited {
	COLOR: #000
}
.entNav3_980 A:hover {
	COLOR: #bc2931
}
.entNav3_980 A:active {
	COLOR: #bc2931
}
.areaTemplate {
	MARGIN: 0px auto; WIDTH: 980px
}
.areaTemplate .col1 {
	WIDTH: 750px
}
.areaTemplate .col2 {
	OVERFLOW: hidden; WIDTH: 228px
}
.boxLine {
	CLEAR: both; BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ccc 1px solid; WIDTH: 748px; BORDER-BOTTOM: #ccc 1px solid
}
.boxPad {
	CLEAR: both; PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.coverLogo {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.coverArea {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 750px
}
.wishFlower {
	CLEAR: both; BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #f2f2f2; MARGIN: 0px auto; BORDER-LEFT: #ccc 1px solid; WIDTH: 748px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 65px
}
.wishFlower UL {
	MARGIN: 9px auto 0px; WIDTH: 540px
}
.wishFlower LI {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; FLOAT: left; MARGIN: 0px 32px 0px 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 100px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 43px
}
.wishFlower IMG {
	FLOAT: left; MARGIN: 3px 5px 0px
}
.wishFlower H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #666; PADDING-TOP: 9px; TEXT-ALIGN: left
}
.wishFlower P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #bc2931; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.wishFlower H6 A {
	COLOR: #666
}
.wishFlower H6 A:visited {
	COLOR: #666
}
.wishFlower H6 A:hover {
	COLOR: #bc2931
}
.wishFlower P A {
	COLOR: #bc2931
}
.wishFlower P A:visited {
	COLOR: #bc2931
}
.wishFlower P A:hover {
	COLOR: #1f3a87
}
.setTime {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.setTime .date {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: 100; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; COLOR: #ffb300; PADDING-TOP: 0px; FONT-FAMILY: "ºÚÌå" ,Arial Black,sans-serif
}
.setTime .text {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a67500
}
.focusPic {
	CLEAR: both; BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; BORDER-LEFT: #ccc 0px solid; PADDING-TOP: 9px; BORDER-BOTTOM: #ccc 0px solid
}
.focusPic .pic {
	CLEAR: both
}
.focusPic .pic IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.focusPic .text {
	CLEAR: both
}
.focusPic .text H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; TEXT-ALIGN: left
}
.focusPic .text .num {
	FLOAT: right
}
.focusPic .text .num UL {
	
}
.focusPic .text .num LI {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 9px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #bc2931; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial; LIST-STYLE-TYPE: none
}
.focusPic .text .num LI A {
	COLOR: #000
}
.focusPic .text .num LI A:visited {
	COLOR: #000
}
.focusPic .text .num LI A:hover {
	COLOR: #bc2931
}
.focusText {
	
}
.focusText .tip {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #000; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 30px; COLOR: #fff; PADDING-TOP: 3px
}
.focusText H4 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 6px; PADDING-TOP: 9px; TEXT-ALIGN: left
}
.focusPicList {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 648px
}
.focusPicList UL {
	
}
.focusPicList LI {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 9px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 9px 0px 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 9px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
.focusPicList LI IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.focusPicList LI H6 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.focusPicList1 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 392px; PADDING-TOP: 12px
}
.focusPicList1 UL {
	
}
.focusPicList1 LI {
	DISPLAY: block; FLOAT: left; WIDTH: 98px; LIST-STYLE-TYPE: none
}
.focusPicList1 LI IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.focusPicList1 LI H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px auto; WIDTH: 90px; PADDING-TOP: 1px; TEXT-ALIGN: left
}
.picList {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px auto; WIDTH: 715px; PADDING-TOP: 9px
}
.picList .title {
	CLEAR: both; HEIGHT: 22px
}
.picList .title H5 {
	FONT-SIZE: 14px; FLOAT: left; TEXT-ALIGN: left
}
.picList .title SPAN {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.picList .pic1 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.picList .pic1 UL {
	
}
.picList .pic1 LI {
	DISPLAY: block; FLOAT: left; WIDTH: 20%; LIST-STYLE-TYPE: none
}
.picList .pic1 LI IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.picList .pic1 LI H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 130px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.picList .pic2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.picList .pic2 IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.picList .pic2 H6 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.picList .pic3 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 400px; PADDING-TOP: 6px
}
.picList .pic3 UL {
	
}
.picList .pic3 LI {
	DISPLAY: block; FLOAT: left; WIDTH: 25%; LIST-STYLE-TYPE: none
}
.picList .pic3 LI IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.picList .pic3 LI H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px auto; WIDTH: 90px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.picText {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px auto; WIDTH: 715px; PADDING-TOP: 9px
}
.picText .title {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 22px
}
.picText .title H5 {
	FONT-SIZE: 14px; FLOAT: left; TEXT-ALIGN: left
}
.picText .title SPAN {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.picText .list {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.picText .list .content {
	CLEAR: both; PADDING-RIGHT: 11px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 6px; LINE-HEIGHT: 160%; PADDING-TOP: 9px; TEXT-ALIGN: left
}
.picText .list .content IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN: 0px 9px 0px 0px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.picText .list1 {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.picText .list1 .content {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; PADDING-TOP: 8px
}
.picText .list1 .content TD {
	TEXT-ALIGN: left
}
.picText .list1 .content IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.picText .line {
	BORDER-BOTTOM: #ccc 1px solid
}
.textPic {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px auto; WIDTH: 715px; PADDING-TOP: 9px
}
.textPic .title {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 22px
}
.textPic .title H5 {
	FONT-SIZE: 14px; FLOAT: left; TEXT-ALIGN: left
}
.textPic .title SPAN {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.textPic .list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 160%; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.textPic .list SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px
}
.textPic .textImg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 160%; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.textPic .textImg IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN: 0px 8px 0px 0px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.textPic .imgText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.textPic .imgText IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.textPic .imgText H5 {
	CLEAR: both; PADDING-RIGHT: 45px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.textPic .imgText P {
	CLEAR: both; PADDING-RIGHT: 45px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 160%; PADDING-TOP: 5px
}
.otherCon {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px auto; WIDTH: 715px; PADDING-TOP: 9px
}
.otherCon .title {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 22px
}
.otherCon .title H5 {
	FONT-SIZE: 14px; FLOAT: left; TEXT-ALIGN: left
}
.otherCon .title SPAN {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.otherCon .list {
	PADDING-RIGHT: 10px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 160%; PADDING-TOP: 6px
}
.otherCon .list IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN: 0px 8px 0px 0px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.sideBarTitle {
	CLEAR: both; BACKGROUND: #cfcfcf; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 98%; HEIGHT: 17px
}
.sideBarTitle H2 {
	BACKGROUND: #cfcfcf; FLOAT: left
}
.sideBarTitle H3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #860000; PADDING-TOP: 3px
}
.sideBarPicText {
	COLOR: #666; LINE-HEIGHT: 160%; TEXT-ALIGN: left
}
.sideBarPicText IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN: 0px 0px 3px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.sideBarPicList {
	TEXT-ALIGN: left
}
.sideBarPicList IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN: 0px 0px 3px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
